QGIS Application - Bug report #9157
Offline editing tool is very slow when it creates the Spatialite local database
2013-12-02 03:15 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 17790
Description

A few weeks ago this issue (very slow creation of the SL databases) have been fixed in QGIS master, but apparently the fix has not been
applied to the off-line editing plugin, that takes ages to create the offline SL database. It is a regression since 1.8.

History

#1 - 2013-12-05 01:43 AM - Alexander Bruy
- Status changed from Open to Feedback

Should be fixed in commit:0bfc766488

#2 - 2014-01-12 08:58 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Feedback to Closed
